Subject: Re: [lojban] valdarno

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Apr 2001 18:52:50 -0700

On Fri, Apr 20, 2001 at 09:48:15PM -0400, Pierre Abbat wrote:
> On Fri, 20 Apr 2001, Robin Lee Powell wrote:
> >On Fri, Apr 20, 2001 at 09:04:36PM -0400, Pierre Abbat wrote:
> >> I found this word when randomly flipping through Paradise Lost. What's wordfar?
> >
> >I don't know, but I found that word in neither of the editions of
> >Paradise Lost that I put into CVS, so perhaps it's a typo in your
> >edition. 8)
> 
> It's in both of them. Do a grep -i .

rlpowell@chain> grep -i wordfar ../originals/pl*
rlpowell@chain>

I don't know what you're smoking, but please share. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/